body{font: 12px/1.5 Century Gothic, "微軟正黑體", "Microsoft JhengHei", DFKai-SB, sans-serif;}
#mainView{display: table;}
.txt_box{padding: 20px;color: #000;font-size: 15px;}
.txt_box h1{font-size: 30px;color: #f47927; font-weight:normal;}
.txt_big2{color: #000;font-size: 19px;font-weight: bold;}
.txt_box ul li{list-style: none; float: left; padding: 0 30px 0 0; line-height: 20px;}